### Справочники {#dictionaries}

*   [Статусы лида](#dictionaryLeadStatus)
*   [Статусы сделки](#dictionaryDealStatus)
*   [Статусы аккаунта](#dictionaryAccountStatus)
*   [Статусы контакта](#dictionaryContactStatus)
*   [Типы мероприятий](#dictionaryEventType)
*   [Телефон](#dictionaryPhone)
*   [Адрес](#dictionaryAddress)
*   [Почта](#dictionaryEmail)
*   [Социальные сети](#dictionarySocialNetworks)
*   [Действия напоминаний](#dictionaryremindActions)
*   [Города Казахстана](#dictionaryCities)

#### Статусы лида {#dictionaryLeadStatus}

Код справочника: crm_dict_leadStatus.

Поля справочника:

+--------------------------------+-------------------+-------------------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**               | **Переводить**   |
+================================+===================+===============================+==================+
| crm_dict_leadStatus_name       | Название          |                               | Да               |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_leadStatus_value      | Порядковый номер  | Не может иметь значение,      | Нет              |
|                                | пункта в          | равное 0                      |                  |
|                                | выпадающем списке |                               |                  |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_leadStatus_quality    | Качество          | 0 - negative                  | Нет              |
|                                |                   |                               |                  |
|                                |                   | 1 - positive                  |                  |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_leadStatus_end        | Законченность     | Имеет смысл только для        | Нет              |
|                                |                   | crm_dict_leadStatus_quality=1 |                  |
|                                |                   |                               |                  |
|                                |                   | 0 - not end                   |                  |
|                                |                   |                               |                  |
|                                |                   | 1 - end                       |                  |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_leadStatus_color      | Цвет панели в     |                               | Нет              |
|                                | воронке           |                               |                  |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_leadStatus_buttonName | Название кнопки   | Имеет смысл только для:       | Нет              |
|                                |                   |                               |                  |
|                                |                   | crm_dict_leadStatus_quality=1 |                  |
|                                |                   |                               |                  |
|                                |                   | crm_dict_leadStatus_end=1     |                  |
+--------------------------------+-------------------+-------------------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| **Название**                   | **Порядковый номер пункта** | **Качество** | **Законченность** | **Цвет панели в** | **Название кнопки**            |
|                                | **в выпадающем списке**     |              |                   | **воронке**       |                                |
+================================+=============================+==============+===================+===================+================================+
| Первичная регистрация          | 1                           | 1            | 0                 | `#de682d`         |                                |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| Квалификация                   | 2                           | 1            | 0                 | `#ee902d`         |                                |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| Взращивание                    | 3                           | 1            | 0                 | `#f3c02d`         |                                |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| Подтверждение интереса         | 4                           | 1            | 0                 | `#c9d02c`         |                                |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| В сделку                       | 5                           | 1            | 1                 | `#9fcb2c`         | Конвертировать в сделку        |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| Некачественный лид             | 6                           | 0            |                   | `#b82b2b`         |                                |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+

Если некоторые параметры не были указаны, то им присваиваются значения
по умолчанию:

*   не указан `crm_dict_leadStatus_quality`:
    *   `crm_dict_leadStatus_quality=1`
    *   `crm_dict_leadStatus_end=0`

*   не указан `crm_dict_leadStatus_end`:
    *   crm_dict_leadStatus_end=0

*   не указаны `crm_dict_leadStatus_quality` и `crm_dict_leadStatus_end`:
    *   `crm_dict_leadStatus_quality=1`
    *   `crm_dict_leadStatus_end=0`

*   не указан `crm_dict_leadStatus_color`:
    *   `crm_dict_leadStatus_color=#f3c02d`

Запись с данными `crm_dict_leadStatus_quality=1`, `crm_dict_leadStatus_end=1`
должна быть одна. Если таких записей несколько, то данные значения
применяются только для первой созданной записи. Остальным записям из списка
присваивается значение `crm_dict_leadStatus_end=0`.

Список статусов лида, для которых `crm_dict_leadStatus_value=0` либо не
указан вовсе, сортируются по параметру `crm_dict_leadStatus_name` в локали С
в алфавитном порядке.

#### Статусы сделки {#dictionaryDealStatus}

Код справочника: crm_dict_dealStatus.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_dealStatus_type       | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_dealStatus_value      | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Уточнение потребности          | 1                              |
+--------------------------------+--------------------------------+
| Подготовка предложения         | 2                              |
+--------------------------------+--------------------------------+
| Защита предложения             | 3                              |
+--------------------------------+--------------------------------+
| Закрытие сделки                | 4                              |
+--------------------------------+--------------------------------+
| Отказ                          | 5                              |
+--------------------------------+--------------------------------+

#### Статусы аккаунта {#dictionaryAccountStatus}

Код справочника: crm_dict_accountStatus.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_accountStatus_type    | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_accountStatus_value   | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Клиент                         | 1                              |
+--------------------------------+--------------------------------+
| Потенциальный клиент           | 2                              |
+--------------------------------+--------------------------------+

#### Статусы контакта {#dictionaryContactStatus}

Код справочника: crm_dict_contactStatus.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_contactStatus_type    | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_contactStatus_value   | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Активен                        | 1                              |
+--------------------------------+--------------------------------+
| В отпуске                      | 2                              |
+--------------------------------+--------------------------------+
| Не активен                     | 3                              |
+--------------------------------+--------------------------------+
| В командировке                 | 4                              |
+--------------------------------+--------------------------------+

#### Типы мероприятий {#dictionaryEventType}

Код справочника: crm_dict_eventType.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_eventType_type        | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_eventType_value       | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Входящий маркетинг             | 1                              |
+--------------------------------+--------------------------------+
| Исходящий маркетинг            | 2                              |
+--------------------------------+--------------------------------+

#### Телефон {#dictionaryPhone}

Код справочника: crm_dict_phone.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_phone_type            | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_phone_value           | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Рабочий                        | 1                              |
+--------------------------------+--------------------------------+
| Мобильный                      | 2                              |
+--------------------------------+--------------------------------+
| Факс                           | 3                              |
+--------------------------------+--------------------------------+
| Домашний                       | 4                              |
+--------------------------------+--------------------------------+
| Другой                         | 5                              |
+--------------------------------+--------------------------------+

#### Адрес {#dictionaryAddress}

Код справочника: crm_dict_address.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_address_type          | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_address_value         | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Основной                       | 1                              |
+--------------------------------+--------------------------------+
| Рабочий                        | 2                              |
+--------------------------------+--------------------------------+
| Домашний                       | 3                              |
+--------------------------------+--------------------------------+
| Другой                         | 4                              |
+--------------------------------+--------------------------------+

#### Почта {#dictionaryEmail}

Код справочника: crm_dict_email.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_email_type            | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_email_value           | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Официальный                    | 1                              |
+--------------------------------+--------------------------------+
| Рабочий                        | 2                              |
+--------------------------------+--------------------------------+
| Личный                         | 3                              |
+--------------------------------+--------------------------------+
| Другой                         | 4                              |
+--------------------------------+--------------------------------+

#### Социальные сети {#dictionarySocialNetworks}

Код справочника: crm_dict_socialNetworks.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_socialNetworks_type   | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_socialNetworks_value  | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Facebook                       | 1                              |
+--------------------------------+--------------------------------+
| LinkedIn                       | 2                              |
+--------------------------------+--------------------------------+
| Twitter                        | 3                              |
+--------------------------------+--------------------------------+
| Instagram                      | 4                              |
+--------------------------------+--------------------------------+
| VK                             | 5                              |
+--------------------------------+--------------------------------+
| Behance                        | 6                              |
+--------------------------------+--------------------------------+
| Другой                         | 7                              |
+--------------------------------+--------------------------------+


#### Действия напоминаний {#dictionaryremindActions}

Код справочника: crm_dict_remindActions.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_remindActions_type    | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_remindActions_value   | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Напомнить                      | 1                              |
+--------------------------------+--------------------------------+
| Позвонить                      | 2                              |
+--------------------------------+--------------------------------+
| Поздравить                     | 3                              |
+--------------------------------+--------------------------------+
| Отправить письмо               | 4                              |
+--------------------------------+--------------------------------+
| Отправить документ             | 5                              |
+--------------------------------+--------------------------------+
| Пригласить на мероприятие      | 6                              |
+--------------------------------+--------------------------------+
| Назначена встреча              | 7                              |
+--------------------------------+--------------------------------+

#### Города Казахстана {#dictionaryCities}

Код справочника: crm_dict_cities.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_cities_type           | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_cities_value          | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| г. Астана                      | 01                             |
+--------------------------------+--------------------------------+
| г. Алматы                      | 02                             |
+--------------------------------+--------------------------------+
| г. Актау                       | 03                             |
+--------------------------------+--------------------------------+
| г. Актобе                      | 04                             |
+--------------------------------+--------------------------------+
| г. Атырау                      | 05                             |
+--------------------------------+--------------------------------+
| г. Караганда                   | 06                             |
+--------------------------------+--------------------------------+
| г. Кокшетау                    | 07                             |
+--------------------------------+--------------------------------+
| г. Костанай                    | 08                             |
+--------------------------------+--------------------------------+
| г. Кызылорда                   | 09                             |
+--------------------------------+--------------------------------+
| г. Павлодар                    | 10                             |
+--------------------------------+--------------------------------+
| г. Петропавловск               | 11                             |
+--------------------------------+--------------------------------+
| г. Талдыкорган                 | 12                             |
+--------------------------------+--------------------------------+
| г. Тараз                       | 13                             |
+--------------------------------+--------------------------------+
| г. Уральск                     | 14                             |
+--------------------------------+--------------------------------+
| г. Усть-Каменогорск            | 15                             |
+--------------------------------+--------------------------------+
| г. Шымкент                     | 16                             |
+--------------------------------+--------------------------------+



