## Встроенные объекты конфигурации {#sec.buildin_objects}

Конфигурация Synergy CRM включает в себя встроенные объекты:

-    Группы пользователей:
        -   Все маркетологи
            -   Маркетологи-менеджеры
            -   Маркетологи-специалисты

*   [Формы](#crm2.forms):
    *   [Маркетинговое мероприятие](#crm2.formEvent)
    *   [Лид](#crm2.formLead)
    *   [Сделка](#crm2.formDeal)
    *   [Аккаунт](#crm2.formAccount)
    *   [Контакт](#crm2.formContact)
    *   [Активность лида](#crm2.formLeadActivity)
    *   [Активность сделки](#crm2.formDealActivity)
    *   [% комиссии](#crm2.formComission)
    *   [Тема сотрудничества](#crm2.formTheme)
    *   [Товар (услуга)](#crm2.formItem)
    *   [Цена](#crm2.formPrice)
    -   [Договор поставки (единовременная оплата)](#crm8.formContractDeliveryAll)
    -   [Договор поставки (оплата частями)](#crm8.formContractDeliveryPart)
    -   [Коммерческое предложение](#crm8.formOffer)
    -   [Акт приема-передачи товара](#crm8.formCertificate)

*   [Счетчики](#crm2.counters):
    *   [Счетчик каталога товаров и услуг](#crm2.countersCatalog)

*   [Шаблоны номеров](#crm2.pattern_number):
    *   [Номер товара в каталоге](#crm2.pattern_number_Catalog)

*   [Реестры](#crm2.registries):
    *   [Маркетинговое мероприятие](#crm2.registryEvent)
    *   [Лид](#crm2.registryLead)
    *   [Сделка](#crm2.registryDeal)
    *   [Аккаунт](#crm2.registryAccount)
    *   [Контакт](#crm2.registryContact)
    *   [Активность лида](#crm2.registryLeadActivity)
    *   [Активность сделки](#crm2.registryDealActivity)
    *   [% комиссии](#crm2.registryComission)
    *   [Темы сотрудничества](#crm2.registryThemes)
    *   [Каталог товаров и услуг](#crm2.registryItems)
    *   [Прайс-лист](#crm2.registryPriceList)
    -   [Договоры поставки (единовременная оплата)](#crm8.registryContractDeliveryAll)
    -   [Договоры поставки (оплата частями)](#crm8.registryContractDeliveryPart)
    -   [Коммерческие предложения](#crm8.registryOffer)
    -   [Акты приема-передачи товара](#crm8.registryCertificates)

*   [Справочники](#crm2.dictionaries)
    *   [Статусы лида](#crm2.dictionaryLeadStatus)
    *   [Статусы сделки](#crm2.dictionaryDealStatus)
    *   [Статусы аккаунта](#crm2.dictionaryAccountStatus)
    *   [Статусы контакта](#crm2.dictionaryContactStatus)
    *   [Типы мероприятий](#crm2.dictionaryEventType)
    *   [Телефон](#crm2.dictionaryPhone)
    *   [Адрес](#crm2.dictionaryAddress)
    *   [Почта](#crm2.dictionaryEmail)
    *   [Социальные сети](#crm2.dictionarySocialNetworks)
    *   [Действия напоминаний](#crm2.dictionaryremindActions)
    *   [Города Казахстана](#crm8.dictionaryCities)

### Требования к кодированиию объектов {#crm2.codes}

*   Код формы:

    `%кейс%_form_%название формы%`

    где `%кейс%` - название кейса (“crm”)

    Пример: crm_form_lead, crm_form_event

*   Код компонентов формы:

    *   Для лейблов основных инпутов (не отступов):

        `%кейс%_form_%название формы%_%название компонента%Label`

        Пример лейбла «Должность»: crm_form_contact_positionLabel

    *   Для конечных компонентов (не лейблов и не внутри таблицы):

        `%кейс%_form_%название формы%_%название компонента%`

        Пример поля «Должность»: crm_form_contact_position

        Пример таблицы «Телефоны»: crm_form_contact_phones

    *   Для компонентов внутри таблицы:

        `%кейс%_form_%название формы%_%название таблицы%_%название компонента%`

        Пример поля ввода телефона внутри таблицы «Телефоны»:
        crm_form_contact_phones_number

    *   Для прочих лейблов-отступов:

        `%кейс%_form_%название формы%_%parser%N`

        где `N` – возрастающая последовательность

        Пример лейбла-отступа: crm_form_contact_parser1

*   Для пользовательских компонентов:

    `%кейс%_component_%название компонента%`

    Пример воронки лидогенерации: crm_component_funnel

*   Код реестра:

    `%кейс%_registry_%название реестра во мн. числе%`

    Пример: crm_registry_leads, crm_registry_events

*   Код справочника:

    `%кейс%_dict_%название справочника%`

    Пример: crm_dict_leadStatus

    *   Код столбцов справочника:

        `%кейс%_dict_%название справочника%_%название столбца%`

        Пример: crm_dict_leadStatus_name, crm_dict_leadStatus_value

### Формы {#crm2.forms}

#### Маркетинговое мероприятие {#crm2.formEvent}

Код формы: crm_form_event.

Форма содержит следующие компоненты:

+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Поле                                                   | Тип компонента                                                | Имя компонента                                         |
+========================================================+===============================================================+========================================================+
| **Тип мероприятия**                                    | выпадающий список (справочник *crm_dict_eventType*)           | crm_form_event_main_type                               |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Наименование мероприятия**                           | однострочное поле                                             | crm_form_event_main_name                               |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Стоимость**                                          | числовое поле                                                 | crm_form_event_main_cost                               |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Мероприятие**                                        | ссылка                                                        | crm_form_event_main_event                              |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Комментарий**                                        | многострочное поле                                            | crm_form_event_main_comment                            |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Ответственный менеджер**                             | выбор пользователя                                            | crm_form_event_responsibleManager_responsible          |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+

#### Лид {#crm2.formLead}

Код формы: crm_form_lead.

Форма содержит следующие компоненты:

+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Поле                                                   | Тип компонента                                                | Имя компонента                                         |
+========================================================+===============================================================+========================================================+
| **Мероприятие**                                        | ссылка на реестр "Маркетингоое мероприятие"                   | crm_form_lead_main_action                              |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Источник лида**                                      | ссылка на реестр "Контакт"                                    | crm_form_lead_main_leadSource                          |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Сделка**                                             | ссылка на реестр "Сделка"                                     | crm_form_lead_main_deal                                |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Контакт**                                            | пользовательский компонент на реестр "Контакт"                | crm_form_lead_main_contact                             |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Аккаунт**                                            | пользовательский компонент на реестр "Аккаунт"                | crm_form_lead_main_account                             |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Сотрудничество**                                     | динамическая таблица                                          | crm_form_lead_deals                                    |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Тема сотрудничества                                    | ссылка на реестр "Темы сотрудничества"                        | crm_form_lead_deals_theme                              |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Потенциальный бюджет                                   | числовое поле                                                 | crm_form_lead_deals_budget                             |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Статус                                                 | выпадающий список (справочник "crm_dict_dealStatus")          | crm_form_lead_deals_status                             |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| %кнопка_создания_сделки%                               | пользовательский компонент                                    | crm_form_lead_deals_newDeal                            |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Ответственный менеджер**                             | выбор пользователя                                            | crm_form_lead_responsibleManager_responsible           |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Активность**                                         | пользовательский компонент на реестр "Активность лидов"       | crm_form_lead_activity_activity                        |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+

*Поле "Сделка"*:

*   Флаг "Заблокировать от изменений пользователем" включен.

*   По умолчанию поле пустое.

*%кнопка_создания_сделки%*:

*   Кнопка не отображается, если в выпадающем списке "Статус" выбрана запись
    справочника [crm_dict_leadStatus](#crm2.dictionaryLeadStatus), у которой
    crm_dict_leadStatus_end=1.

#### Сделка {#crm2.formDeal}

Код формы: crm_form_deal.

Форма содержит следующие компоненты:

+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Поле                                                   | Тип компонента                                                | Имя компонента                                         |
+========================================================+===============================================================+========================================================+
| **Лид**                                                | ссылка на реестр "Лид"                                        | crm_form_deal_main1_lead                               |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Тема**                                               | ссылка на реестр "Темы сотрудничества"                        | crm_form_deal_main2_theme                              |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Описание**                                           | многострочное поле                                            | crm_form_deal_main2_info                               |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Заказ**                                              | динамическая таблица                                          | crm_form_deal_order                                    |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
|   №                                                    | однострочное поле                                             | crm_form_deal_order_number                             |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
|   Наименование товара                                  | ссылка на реестр "Прайс-лист"                                 | crm_form_deal_order_orderList                          |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
|   Ед.изм.                                              | однострочное поле                                             | crm_form_deal_order_unit                               |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
|   Количество                                           | числовое поле                                                 | crm_form_deal_order_amount                             |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
|   Цена за ед.                                          | числовое поле                                                 | crm_form_deal_order_price                              |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
|   Сумма, тенге                                         | числовое поле                                                 | crm_form_deal_order_total                              |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Бюджет**                                             | числовое поле                                                 | crm_form_deal_main3_budget                             |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Статус**                                             | выпадающий список (справочник "crm_dict_dealStatus")          | crm_form_deal_main3_status                             |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Причина отказа                                         | многострочное поле                                            | crm_form_deal_main3_rejection                          |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Задачи**                                             | динамическая таблица                                          | crm_form_deal_tasks                                    |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Проект                                                 | ссылка на проект                                              | crm_form_deal_tasks_project                            |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Документы**                                          | динамическая таблица                                          | crm_form_deal_files                                    |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Файл                                                   | файл                                                          | crm_form_deal_files_file                               |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Ответственный менеджер**                             | выбор пользователя                                            | crm_form_deal_responsibleManager_responsible           |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| **Активность**                                         | пользовательский компонент на реестр "Активность сделок"      | crm_form_deal_activity                                 |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+

*Поле "Лид"*:

*   Флаг "Заблокировать от изменений пользователем" включен.

*Поле "Сумма"*:

*   Значение поля рассчитывается как:

    `%стоимость_в_прайс-листе% * crm_form_deal_order_orderAmount`

*   Флаг "Заблокировать от изменений пользователем" включен.

*Поле "Бюджет"*:

*   Флаг "Заблокировать от изменений пользователем" включен.

*   Значение поля - сумма значений всех полей "Сумма".

*Поле "Причина отказа"*:

*   Поле отображается только в случае, если поле "Статус" имеет значение
    "Отказ".

#### Аккаунт {#crm2.formAccount}

Код формы: crm_form_account.

Форма содержит следующие компоненты:

+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Поле                                                   | Тип компонента                                           | Имя компонента                                         |
+========================================================+==========================================================+========================================================+
| **Лид**                                                | ссылка на реестр "Лид"                                   | crm_form_account_lead_lead                             |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Логотип**                                            | файл                                                     | crm_form_account_logo                                  |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Наименование**                                       | однострочное поле                                        | crm_form_account_main_name                             |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Описание**                                           | многострочное поле                                       | crm_form_account_main_info                             |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Вид деятельности**                                   | дата                                                     | crm_form_account_main_activityCategory                 |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Выручка**                                            | числовое поле                                            | crm_form_account_main_revenue                          |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Численность штата**                                  | многострочное поле                                       | crm_form_account_main_staffAmount                      |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Статус**                                             | выпадающий список (справочник *crm_dict_accountStatus*)  | crm_form_account_main_status                           |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Телефон**                                            | динамическая таблица                                     | crm_form_account_phone                                 |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Тип номера телефона                                    | выпадающий список (справочник *crm_dict_phone*)          | crm_form_account_phone_phoneCombo                      |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Номер телефона                                         | однострочное поле                                        | crm_form_account_phone_phone                           |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **E-mail**                                             | динамическая таблица                                     | crm_form_account_email                                 |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Тип почтового адреса                                   | выпадающий список (справочник *crm_dict_email*)          | crm_form_account_email_emailCombo                      |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Почтовый адрес                                         | однострочное поле                                        | crm_form_account_email_email                           |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Адрес**                                              | динамическая таблица                                     | crm_form_account_address                               |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Тип адреса                                             | выпадающий список (справочник *crm_dict_address*)        | crm_form_account_address_addressCombo                  |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Адрес                                                  | многострочное поле                                       | crm_form_account_address_address                       |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Социальные сети**                                    | динамическая таблица                                     | crm_form_account_socialNetworks                        |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Тип социальной сети                                    | выпадающий список (справочник *crm_dict_socialNetworks*) | crm_form_account_socialNetworks_socialNetworksCombo    |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Социальная сеть                                        | ссылка                                                   | crm_form_account_socialNetworks_socialNetworks         |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Материнский аккаунт**                                | ссылка на реестр *Аккаунт*                               | crm_form_account_parentAccount_parentAccount           |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Дочерние аккаунты**                                  | динамическая таблица                                     | crm_form_account_childAccount                          |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Аккаунты                                               | ссылка на реестр *Аккаунт*                               | crm_form_account_childAccount_account                  |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Ответственный менеджер**                             | выбор пользователя                                       | crm_form_account_responsibleManager_responsible        |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+

#### Контакт {#crm2.formContact}

Код формы: crm_form_contact.

Форма содержит следующие компоненты:

+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Поле                                                   | Тип компонента                                           | Имя компонента                                         |
+========================================================+==========================================================+========================================================+
| **Лид**                                                | ссылка на реестр "Лид"                                   | crm_form_contact_lead_lead                             |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Фото**                                               | файл                                                     | crm_form_contact_photo                                 |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Полное имя**                                         | однострочное поле                                        | crm_form_contact_main_fullName                         |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Должность**                                          | многострочное поле                                       | crm_form_contact_main_position                         |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Дата рождения**                                      | дата                                                     | crm_form_contact_main_birthDate                        |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Статус**                                             | выпадающий список (справочник *crm_dict_contactStatus*)  | crm_form_contact_main_status                           |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Информация**                                         | многострочное поле                                       | crm_form_contact_main_info                             |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Телефон**                                            | динамическая таблица                                     | crm_form_contact_phone                                 |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Тип номера телефона                                    | выпадающий список (справочник *crm_dict_phone*)          | crm_form_contact_phone_phoneCombo                      |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Номер телефона                                         | однострочное поле                                        | crm_form_contact_phone_phone                           |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **E-mail**                                             | динамическая таблица                                     | crm_form_contact_email                                 |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Тип почтового адреса                                   | выпадающий список (справочник *crm_dict_email*)          | crm_form_contact_email_emailCombo                      |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Почтовый адрес                                         | однострочное поле                                        | crm_form_contact_email_email                           |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Адрес**                                              | динамическая таблица                                     | crm_form_contact_address                               |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Тип адреса                                             | выпадающий список (справочник *crm_dict_address*)        | crm_form_contact_address_addressCombo                  |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Адрес                                                  | многострочное поле                                       | crm_form_contact_address_address                       |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Социальные сети**                                    | динамическая таблица                                     | crm_form_contact_socialNetworks                        |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Тип социальной сети                                    | выпадающий список (справочник *crm_dict_socialNetworks*) | crm_form_contact_socialNetworks_socialNetworksCombo    |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| Социальная сеть                                        | ссылка                                                   | crm_form_contact_socialNetworks_socialNetworks         |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+
| **Ответственный менеджер**                             | выбор пользователя                                       | crm_form_contact_responsibleManager_responsible        |
+--------------------------------------------------------+----------------------------------------------------------+--------------------------------------------------------+

#### Активность лида {#crm2.formLeadActivity}

Код формы: crm_form_leadActivity.

Форма содержит следующие компоненты:

+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| Поле                                                   | Тип компонента                                         | Имя компонента                                         |
+========================================================+========================================================+========================================================+
| **Лид**                                                | ссылка на реестр "Лид"                                 | crm_form_leadActivity_main_lead                        |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| **Активности**                                         | динамическая таблица                                   | crm_form_leadActivity_activities                       |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| Тип активности                                         | выпадающий список (справочник "crm_dict_activityType") | crm_form_leadActivity_activities_type                  |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| Активность                                             | многострочное поле                                     | crm_form_leadActivity_activities_info                  |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| Дата                                                   | дата                                                   | crm_form_leadActivity_activities_date                  |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| Стоимость                                              | числовое поле                                          | crm_form_leadActivity_activities_cost                  |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| **Ответственный менеджер**                             | выбор пользователя                                     | crm_form_leadActivity_responsibleManager_responsible   |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+

#### Активность сделки {#crm2.formDealActivity}

Код формы: crm_form_dealActivity.

Форма содержит следующие компоненты:

+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| Поле                                                   | Тип компонента                                         | Имя компонента                                         |
+========================================================+========================================================+========================================================+
| **Сделка**                                             | ссылка на реестр "Сделка"                              | crm_form_dealActivity_main_deal                        |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| **Активности**                                         | динамическая таблица                                   | crm_form_dealActivity_activities                       |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| Тип активности                                         | выпадающий список (справочник "crm_dict_activityType") | crm_form_dealActivity_activities_type                  |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| Активность                                             | многострочное поле                                     | crm_form_dealActivity_activities_info                  |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| Дата                                                   | дата                                                   | crm_form_dealActivity_activities_date                  |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| Стоимость                                              | числовое поле                                          | crm_form_dealActivity_activities_cost                  |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| **Ответственный менеджер**                             | выбор пользователя                                     | crm_form_dealActivity_responsibleManager_responsible   |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+

#### % комиссии {#crm2.formComission}

Код формы: crm_form_comission.

Форма содержит следующие компоненты:

+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| Поле                                                   | Тип компонента                                         | Имя компонента                                         |
+========================================================+========================================================+========================================================+
| **% комссии**                                          | динамическая таблица                                   | crm_form_comission_main                                |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| Дата начала                                            | дата                                                   | crm_form_comission_main_startDate                      |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| Дата окончания                                         | дата                                                   | crm_form_comission_main_finishDate                     |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| % комиссии                                             | числовое поле                                          | crm_form_comission_main_comission                      |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+

*Поле "Дата начала"*:

*   Флаги "Заблокировать от изменений пользователем" и "Заполнять текущей
    датой/временем" включены.

*Поле "Дата окончания"*:

*   Флаг "Заблокировать от изменений пользователем" включен.

*   Компонент в последней строке заполняется текущей датой при добавлении
    новой строки динамической таблицы.

*Поле "% комиссии"*:

*   Значение поля по умолчанию при создании записи реестра - *5*.

#### Тема сотрудничества {#crm2.formTheme}

Код формы: crm_form_theme.

Форма содержит следующие компоненты:

+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+
| Поле                                                   | Тип компонента                                         | Имя компонента                                         |
+========================================================+========================================================+========================================================+
| Тема сотрудничества                                    | однострочное поле                                      | crm_form_theme_theme                                   |
+--------------------------------------------------------+--------------------------------------------------------+--------------------------------------------------------+

#### Товар (услуга) {#crm2.formItem}

Код формы: crm_form_item.

Форма содержит следующие компоненты:

+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Поле                                                   | Тип компонента                                                | Имя компонента                                         |
+========================================================+===============================================================+========================================================+
| ID товара                                              | номер (шаблон номера "Номер товара в каталоге")               | crm_form_item_id                                       |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Наименование                                           | однострочное поле                                             | crm_form_item_name                                     |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Описание                                               | многострочное поле                                            | crm_form_item_description                              |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+

#### Цена {#crm2.formPrice}

Код формы: crm_form_price.

Форма содержит следующие компоненты:

+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Поле                                                   | Тип компонента                                                | Имя компонента                                         |
+========================================================+===============================================================+========================================================+
| Товар                                                  | ссылка на реестр "Каталог товаров и услуг"                    | crm_form_price_item_name                               |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Описание                                               | многострочное поле                                            | crm_form_price_description                             |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Единица измерения                                      | однострочное поле                                             | crm_form_price_unit                                    |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Цена                                                   | числовое поле                                                 | crm_form_price_price                                   |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+

Для компонента "Товар" настроено сопоставление:

*   `crm_form_item_description` - `crm_form_price_description` - `EQUAL`.

#### Формы шаблонов документов {#crm2.formsTemplates}

Для всех форм ниже одинаково настроен **компонент выбора адресата**:

***Для выпадающего списка "Источник адреса" настроены следующие значения:***

*   Аккаунт - 0

*   Контакт - 1

*   Ручной ввод - 2

При этом:

*	Если в поле *`choice`* выбрано значение "Аккаунт", то доступно поле 
`account_link`, поле `contact_link` скрыто.

*	Если в поле *`choice`* выбрано значение "Контакт", то доступно поле 
`contact_link`, поле `account_link` скрыто.

*	Если в поле *`choice`* выбрано значение "Ручной ввод", то поля 
`account_link` и `contact_link` оба скрыты.

***Для компонента "Выбрать аккаунт" настроено сопоставление:***

*   `crm_form_account_email` - `crm_form_account_email` - `EQUAL`

***Для компонента "Выбрать контакт" настроено сопоставление:***

*   `crm_form_contact_email` - `crm_form_contact_email` - `EQUAL`

Таблицы "Адреса аккаунта" и "Адреса контакта" являются служебными
и не отображаются пользователю.

***Поведение поля `choice`***

Если в поле *`choice`* выбрано значение "Аккаунт", то должно быть доступно 
поле `account_link`, поле `contact_link` скрыто.

Если в поле *`choice`* выбрано значение "Контакт", то должно быть доступно 
поле `contact_link`, поле `account_link` скрыто.

Если в поле *`choice`* выбрано значение "Ручной ввод", то поля `account_link` 
и `contact_link` должны быть скрыты.

***Поведение поля `email`***

1. Для случая, когда заполняется поле `account_link`, в поле *`email`* требуется 
отображать значение поля *`crm_form_contact_email.crm_form_contact_email_email`*. 
В случае, если таблица *`crm_form_contact_email`* для выбранного контакта содержит 
больше одного элемента, выбирать значение в зависимости от значения поля 
*`crm_form_contact_email.crm_form_contact_email_emailCombo`* по значение с минимальным 
порядковым номером записи справочника crm_dict_email.

2. Для случая, когда заполняется поле `contact_link`, в поле *`email`* требуется 
отображать значение поля *`crm_form_account_email.crm_form_account_email_email`*. 
В случае, если таблица *`crm_form_account_email`* для выбранного контакта содержит 
больше одного элемента, выбирать значение в зависимости от значения поля 
*`crm_form_account_email.crm_form_account_email_emailCombo`* тем же приоритетам, 
что и для пункта 1.

3. Для случая, когда в поле *`choice`* выбрано значение "Ручной ввод", поле *`email`* 
должно заполняться вручную.

##### Договор поставки (единовременная оплата) {#crm8.formContractDeliveryAll}

Код формы: crm_form_contract_delivery_100.

Форма содержит следующие компоненты:

+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| Поле                             | Тип компонента                                    | Имя компонента                                         |
+==================================+===================================================+========================================================+
| **Номер договора**               | однострочное поле                                 | crm_form_contract_delivery_100_contract_number         |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Город**                        | выпадающий список (справочник crm_dict_cities)    | crm_form_contract_delivery_100_city_from               |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Дата договора**                | выбор даты                                        | crm_form_contract_delivery_100_contract_date           |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Основание (сделка)**           | ссылка на реестр "Сделки"                         | crm_form_contract_delivery_100_deal                    |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Заказчик (аккаунт)**           | ссылка на реестр "Аккаунты"                       | crm_form_contract_delivery_100_client_account          |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Заказчик (контакт)**           | ссылка на реестр "Контакты"                       | crm_form_contract_delivery_100_client_client           |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Основание заказчика**          | однострочное поле                                 | crm_form_contract_delivery_100_client_reason           |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Поставщик (организация)**      | выбор подразделений (всегда выбрана корневая нода)| crm_form_contract_delivery_100_provider                |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Представитель поставщика**     | выбор пользователя                                | crm_form_contract_delivery_100_provider_name           |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Основание поставщика**         | однострочное поле                                 | crm_form_contract_delivery_100_provider_base           |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Товар**                        | однострочное поле (тема сотрудничества из         | crm_form_contract_delivery_100_theme                   |
|                                  | выбранной записи в поле "Основание (сделка))"     |                                                        |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Срок поставки товара**         | числовое поле                                     | crm_form_contract_delivery_100_time                    |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Срок поставки (прописью)**     | однострочное поле                                 | crm_form_contract_delivery_100_time_by_text            |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Город поставки**               | выпадающий список (справочник crm_dict_cities)    | crm_form_contract_delivery_100_city_to                 |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Адрес**                        | однострочное поле                                 | crm_form_contract_delivery_100_address                 |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Общая сумма договора**         | числовое поле                                     | crm_form_contract_delivery_100_sum_total               |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Сумма договора (прописью)**    | однострочное поле                                 | crm_form_contract_delivery_100_sum_total_by_text       |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Срок предоставления Акта**     | числовое поле                                     | crm_form_contract_delivery_100_act_time                |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Срок действия договора**       | выбор даты                                        | crm_form_contract_delivery_100_contract_time_to        |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Юридический адрес Заказчика**  | многострочное поле                                | crm_form_contract_delivery_100_client_requisites1      |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Юридический адрес Поставщика** | многострочное поле                                | crm_form_contract_delivery_100_provider_requisites1    |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Реквизиты Заказчика**          | ссылка                                            | crm_form_contract_delivery_100_client_requisites2      |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Реквизиты Поставщика**         | многострочное поле                                | crm_form_contract_delivery_100_provider_requisites2    |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Номер договора (приложение)**  | однострочное поле                                 | crm_form_contract_delivery_100_contract_number_appendix|
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Дата договора (приложение)**   | выбор даты                                        | crm_form_contract_delivery_100_contract_date_appendix  |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Перечень закупаемых товаров**  | динамическая таблица (из группы полей "Заказ"     | crm_form_contract_delivery_100_items                   |
|                                  | сделки, указанной в поле "Основание (сделка)")    |                                                        |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
|   №                              | однострочное поле                                 | crm_form_deal_order_number                             |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
|   Наименование Товара            | ссылка на реестр "Прайс-лист"                     | crm_form_deal_order_orderList                          |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
|   Ед.изм.                        | однострочное поле                                 | crm_form_deal_order_unit                               |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
|   Кол-во                         | числовое поле                                     | crm_form_deal_order_amount                             |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
|   Цена за ед., тенге             | числовое поле                                     | crm_form_deal_order_price                              |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
|   Сумма, тенге                   | числовое поле                                     | crm_form_deal_order_total                              |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Итого**                        | числовое поле                                     | crm_form_contract_delivery_100_items_total             |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Подпись заказчика**            | ссылка на реестр "Контакты"                       | crm_form_contract_delivery_100_client_account_appendix |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Подпись поставщика**           | выбор пользователя                                | crm_form_contract_delivery_100_provider_name_appendix  |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Источник адреса**              | выпадающий список                                 | choice                                                 |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Выбрать аккаунт**              | ссылка на реестр "Аккаунты"                       | account_link                                           |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Выбрать контакт**              | ссылка на реестр "Контакты"                       | contact_link                                           |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **E-mail**                       | однострочное поле                                 | email                                                  |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Адреса аккаунта**              | динамическая таблица (из группы полей "E-mail"    | crm_form_account_email                                 |
|                                  | аккаунта, указанного в поле "Выбрать аккаунт")    |                                                        |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Актуальный адрес аккаунта**    | однострочное поле                                 | crm_form_account_email_email                           |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Адреса контакта**              | динамическая таблица (из группы полей "E-mail"    | crm_form_contact_email                                 |
|                                  | контакта, указанного в поле "Выбрать контакт")    |                                                        |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Актуальный адрес контакта**    | однострочное поле                                 | crm_form_contact_email_email                           |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+

*Компоненты выбора даты*:

*   Формат даты всех компонентов выбора дат - `"${dd}" ${monthed} ${yyyy}г.`

##### Договор поставки (оплата частями) {#crm8.formContractDeliveryPart}

Код формы: crm_form_contract_delivery_part.

Форма содержит следующие компоненты:

+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| Поле                             | Тип компонента                                    | Имя компонента                                           |
+==================================+===================================================+==========================================================+
| **Номер договора**               | однострочное поле                                 | crm_form_contract_delivery_part_contract_number          |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Город**                        | выпадающий список (справочник crm_dict_cities)    | crm_form_contract_delivery_part_city_from                |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Дата договора**                | выбор даты                                        | crm_form_contract_delivery_part_contract_date            |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Основание (сделка)**           | ссылка на реестр "Сделки"                         | crm_form_contract_delivery_part_deal                     |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Заказчик (аккаунт)**           | ссылка на реестр "Аккаунты"                       | crm_form_contract_delivery_part_client_account           |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Заказчик (контакт)**           | ссылка на реестр "Контакты"                       | crm_form_contract_delivery_part_client_client            |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Основание заказчика**          | однострочное поле                                 | crm_form_contract_delivery_part_client_reason            |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Поставщик (организация)**      | выбор подразделений (всегда выбрана корневая нода)| crm_form_contract_delivery_part_provider                 |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Представитель поставщика**     | выбор пользователя                                | crm_form_contract_delivery_part_provider_name            |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Основание поставщика**         | однострочное поле                                 | crm_form_contract_delivery_part_provider_base            |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Товар**                        | однострочное поле (тема сотрудничества из         | crm_form_contract_delivery_part_theme                    |
|                                  | выбранной записи в поле "Основание (сделка))"     |                                                          |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Срок поставки товара**         | числовое поле                                     | crm_form_contract_delivery_part_time                     |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Срок поставки (прописью)**     | однострочное поле                                 | crm_form_contract_delivery_part_time_by_text             |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Город поставки**               | выпадающий список (справочник crm_dict_cities)    | crm_form_contract_delivery_part_city_to                  |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Адрес**                        | однострочное поле                                 | crm_form_contract_delivery_part_address                  |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Общая сумма договора**         | числовое поле                                     | crm_form_contract_delivery_part_sum_total                |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Сумма договора (прописью)**    | однострочное поле                                 | crm_form_contract_delivery_part_sum_total_by_text        |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Размер аванса**                | однострочное поле                                 | crm_form_contract_delivery_part_avans                    |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Срок выплаты аванса**          | однострочное поле                                 | crm_form_contract_delivery_part_avans_time               |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Размер доплаты**               | однострочное поле                                 | crm_form_contract_delivery_part_balance                  |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Срок предоставления Акта**     | числовое поле                                     | crm_form_contract_delivery_part_act_time                 |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Срок действия договора**       | выбор даты                                        | crm_form_contract_delivery_part_contract_time_to         |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Юридический адрес Заказчика**  | многострочное поле                                | crm_form_contract_delivery_part_client_requisites1       |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Юридический адрес Поставщика** | многострочное поле                                | crm_form_contract_delivery_part_provider_requisites1     |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Реквизиты Заказчика**          | ссылка                                            | crm_form_contract_delivery_part_client_requisites2       |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Реквизиты Поставщика**         | многострочное поле                                | crm_form_contract_delivery_part_provider_requisites2     |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Номер договора (приложение)**  | однострочное поле                                 | crm_form_contract_delivery_part_contract_number_appendix |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Дата договора (приложение)**   | выбор даты                                        | crm_form_contract_delivery_part_contract_date_appendix   |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Перечень закупаемых товаров**  | динамическая таблица (из группы полей "Заказ"     | crm_form_contract_delivery_part_items                    |
|                                  | сделки, указанной в поле "Основание (сделка)")    |                                                          |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
|   №                              | однострочное поле                                 | crm_form_deal_order_number                               |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
|   Наименование Товара            | ссылка на реестр "Прайс-лист"                     | crm_form_deal_order_orderList                            |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
|   Ед.изм.                        | однострочное поле                                 | crm_form_deal_order_unit                                 |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
|   Кол-во                         | числовое поле                                     | crm_form_deal_order_amount                               |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
|   Цена за ед., тенге             | числовое поле                                     | crm_form_deal_order_price                                |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
|   Сумма, тенге                   | числовое поле                                     | crm_form_deal_order_total                                |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Итого**                        | числовое поле                                     | crm_form_contract_delivery_part_items_total              |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Подпись заказчика**            | ссылка на реестр "Контакты"                       | crm_form_contract_delivery_part_client_account_appendix  |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Подпись поставщика**           | выбор пользователя                                | crm_form_contract_delivery_part_provider_name_appendix   |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Источник адреса**              | выпадающий список                                 | choice                                                   |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Выбрать аккаунт**              | ссылка на реестр "Аккаунты"                       | account_link                                             |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Выбрать контакт**              | ссылка на реестр "Контакты"                       | contact_link                                             |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **E-mail**                       | однострочное поле                                 | email                                                    |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Адреса аккаунта**              | динамическая таблица (из группы полей "E-mail"    | crm_form_account_email                                   |
|                                  | аккаунта, указанного в поле "Выбрать аккаунт")    |                                                          |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Актуальный адрес аккаунта**    | однострочное поле                                 | crm_form_account_email_email                             |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Адреса контакта**              | динамическая таблица (из группы полей "E-mail"    | crm_form_contact_email                                   |
|                                  | контакта, указанного в поле "Выбрать контакт")    |                                                          |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+
| **Актуальный адрес контакта**    | однострочное поле                                 | crm_form_contact_email_email                             |
+----------------------------------+---------------------------------------------------+----------------------------------------------------------+

*Компоненты выбора даты*:

*   Формат даты всех компонентов выбора дат - `"${dd}" ${monthed} ${yyyy}г.`

##### Акт приема-передачи товара {#crm8.formCertificate}

Код формы: crm_form_certificate.

Форма содержит следующие компоненты:

+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| Поле                             | Тип компонента                                    | Имя компонента                                         |
+==================================+===================================================+========================================================+
| **Заказчик**                     | ссылка на реестр "Аккаунты"                       | crm_form_certificate_table1_customer                   |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Поставщик**                    | компонент выбора подразделений                    | crm_form_certificate_table1_supplier                   |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Город**                        | выпадающий список (справочник crm_dict_cities)    | crm_form_certificate_table2_city                       |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Дата**                         | дата                                              | crm_form_certificate_table2_date                       |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Договор**                      | ссылка на реестр "Договоры поставки"              | crm_form_certificate_table3_contract                   |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Номер договора**               | однострочное поле                                 | crm_form_certificate_table4_number                     |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Дата заключения договора**     | дата                                              | crm_form_certificate_table4_date                       |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Товар**                        | динамическая таблица                              | crm_form_certificate_table5                            |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| П/п                              | числовое поле                                     | crm_form_certificate_table5_n                          |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| Наименование                     | ссылка на реестр "Каталог товаров и услуг"        | crm_form_certificate_table5_goods                      |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| Количество                       | числовое поле                                     | crm_form_certificate_table5_amount                     |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| Сумма                            | числовое поле                                     | crm_form_certificate_table5_summ                       |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Общая стоимость товара**       | числовое поле                                     | crm_form_certificate_table6_cost                       |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Номер договора**               | однострочное поле                                 | crm_form_certificate_table7_number                     |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Дата заключения договора**     | дата                                              | crm_form_certificate_table7_date                       |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Номер договора**               | однострочное поле                                 | crm_form_certificate_table8_number                     |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Дата заключения договора**     | дата                                              | crm_form_certificate_table9_date                       |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Аккаунт заказчика**            | ссылка на реестр "Аккаунт"                        | crm_form_certificate_table10_account                   |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Контакт заказчика**            | ссылка на реестр "Контакт"                        | crm_form_certificate_table10_contact                   |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Договор заказчика**            | ссылка на реестр "Договоры поставки"              | crm_form_certificate_table11_contract                  |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Подразделение исполнителя**    | компонент выбора подразделений                    | crm_form_certificate_table12_account                   |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Исполнитель**                  | компонент выбора пользователей                    | crm_form_certificate_table12_contact                   |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Договор исполнителя**          | ссылка на реестр "Договоры поставки"              | crm_form_certificate_table13_contract                  |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Номер договора**               | однострочное поле                                 | crm_form_certificate_table14_number                    |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Дата заключения договора**     | дата                                              | crm_form_certificate_table15_date                      |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Список работ**                 | динамическая таблица                              | crm_form_certificate_table16                           |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| Виды работ                       | ссылка на реестр "Каталог товаров и услуг"        | crm_form_certificate_table16_goods                     |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Сумма**                        | числовое поле                                     | crm_form_certificate_table17_summ1                     |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Сумма (прописью)**             | однострочное поле                                 | crm_form_certificate_table17_summ2                     |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Дата**                         | дата                                              | crm_form_certificate_table18_date                      |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Передал**                      | ссылка на реестр "Контакт"                        | crm_form_certificate_table19_supplier                  |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Принял**                       | компонент выбора пользователей                    | crm_form_certificate_table19_customer                  |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Номер договора**               | однострочное поле                                 | crm_form_certificate_table20_number                    |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Дата заключения договора**     | дата                                              | crm_form_certificate_table21_date                      |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Заказчик**                     | ссылка на реестр "Контакт"                        | crm_form_certificate_table22_customer                  |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **ИИН/БИН заказчика**            | числовое поле                                     | crm_form_certificate_table22_customerID                |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Исполнитель**                  | компонент выбора пользователей                    | crm_form_certificate_table22_responder                 |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **ИИН/БИН исполнителя**          | числовое поле                                     | crm_form_certificate_table22_responderID               |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Договор**                      | ссылка на реестр "Договоры поставки"              | crm_form_certificate_table23_contract                  |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Номер договора**               | однострочное поле                                 | crm_form_certificate_table23_number                    |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Дата заключения договора**     | дата                                              | crm_form_certificate_table23_date                      |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Выполненные работы**           | динамическая таблица                              | crm_form_certificate_table24                           |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| Номер                            | числовое поле                                     | crm_form_certificate_table16_goods                     |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| Наименование                     | ссылка на реестр "Каталог товаров и услуг"        | crm_form_certificate_table24_goods                     |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| Дата                             | дата                                              | crm_form_certificate_table24_date                      |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| Сведения об отчете               | однострочное поле                                 | crm_form_certificate_table24_comment                   |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| Единица измерения                | однострочное поле                                 | crm_form_certificate_table24_unit                      |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| Количество                       | числовое поле                                     | crm_form_certificate_table24_amount                    |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| Цена                             | числовое поле                                     | crm_form_certificate_table24_price                     |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| Стоимость                        | числовое поле                                     | crm_form_certificate_table24_summ                      |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Итоговое количество**          | числовое поле                                     | crm_form_certificate_table25_finalAmount               |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Итоговая стоимость**           | числовое поле                                     | crm_form_certificate_table25_finalSumm                 |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Наименование запасов**         | однострочное поле                                 | crm_form_certificate_table26_name                      |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Количество запасов**           | числовое поле                                     | crm_form_certificate_table26_amount                    |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Стоимость запасов**            | числовое поле                                     | crm_form_certificate_table26_cost                      |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Количество страниц**           | числовое поле                                     | crm_form_certificate_table27_amount                    |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Список приложений**            | однострочное поле                                 | crm_form_certificate_list                              |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Дата подписания**              | дата                                              | crm_form_certificate_table28_date                      |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Заказчик**                     | ссылка на реестр "Контакт"                        | crm_form_certificate_table29_customer                  |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Исполнитель**                  | компонент выбора пользователей                    | crm_form_certificate_table29_responder                 |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Источник адреса**              | выпадающий список                                 | choice                                                 |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Выбрать аккаунт**              | ссылка на реестр "Аккаунты"                       | account_link                                           |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Выбрать контакт**              | ссылка на реестр "Контакты"                       | contact_link                                           |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **E-mail**                       | однострочное поле                                 | email                                                  |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Адреса аккаунта**              | динамическая таблица (из группы полей "E-mail"    | crm_form_account_email                                 |
|                                  | аккаунта, указанного в поле "Выбрать аккаунт")    |                                                        |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Актуальный адрес аккаунта**    | однострочное поле                                 | crm_form_account_email_email                           |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Адреса контакта**              | динамическая таблица (из группы полей "E-mail"    | crm_form_contact_email                                 |
|                                  | контакта, указанного в поле "Выбрать контакт")    |                                                        |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+
| **Актуальный адрес контакта**    | однострочное поле                                 | crm_form_contact_email_email                           |
+----------------------------------+---------------------------------------------------+--------------------------------------------------------+

*Компоненты выбора даты*:

*   Формат даты всех компонентов выбора дат - `"${dd}" ${monthed} ${yyyy}г.`

##### Коммерческое предложение {#crm8.formOffer}

Код формы: crm_form_offer.

Форма содержит следующие компоненты:

+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Поле                                                   | Тип компонента                                                | Имя компонента                                         |
+========================================================+===============================================================+========================================================+
| Аккаунт                                                | ссылка на реестр "Аккаунты"                                   | crm_form_offer_account                                 |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Контакты для шапки справа                              | ссылка на реестр "Контакты"                                   | crm_form_offer_contact1                                |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Контакты для ИО в центре после Уважаемый               | ссылка на реестр "Контакты"                                   | crm_form_offer_contact2                                |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Должность                                              | однострочное поле                                             | crm_form_offer_whom_position                           |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Аккаунт3                                               | однострочное поле                                             | crm_form_offer_whom_account                            |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| ФИО                                                    | однострочное поле                                             | crm_form_offer_whom_fullname                           |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Уважаемый                                              | однострочное поле                                             | crm_form_offer_address_dear                            |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| ИО в обращении                                         | однострочное поле                                             | crm_form_offer_address_fullname                        |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Количество листов                                      | однострочное поле                                             | crm_form_offer_attachment_number                       |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Должность отправителя                                  | выбор должности                                               | crm_form_offer_from_position                           |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| ФИО отправителя                                        | выбор пользователя                                            | crm_form_offer_from_user                               |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Организация отправителя                                | однострочное поле                                             | crm_form_offer_from_organization                       |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Прайс-листы                                            | динамическая таблица                                          | crm_form_offer_price                                   |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Прайс-лист                                             | ссылка на реестр "Прайс-лист"                                 | crm_form_offer_price_price                             |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Стоимость реализации проекта                           | динамическая таблица                                          | crm_form_offer_project_price                           |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Номер                                                  | однострочное поле                                             | crm_form_offer_project_price_number                    |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Название товара или услуги                             | однострочное поле                                             | crm_form_offer_project_price_item_name                 |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Цена                                                   | числовое поле                                                 | crm_form_offer_project_price_price                     |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Описание                                               | многострочное поле                                            | crm_form_offer_project_price_description               |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Сумма                                                  | числовое поле                                                 | crm_form_offer_project_summa_summa                     |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Источник адреса                                        | выпадающий список                                             | choice                                                 |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Выбрать аккаунт                                        | ссылка на реестр "Аккаунты"                                   | account_link                                           |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Выбрать контакт                                        | ссылка на реестр "Контакты"                                   | contact_link                                           |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| E-mail                                                 | однострочное поле                                             | email                                                  |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Адреса аккаунта                                        | динамическая таблица (из группы полей "E-mail"                | crm_form_account_email                                 |
|                                                        | аккаунта, указанного в поле "Выбрать аккаунт")                |                                                        |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Актуальный адрес аккаунта                              | однострочное поле                                             | crm_form_account_email_email                           |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Адреса контакта                                        | динамическая таблица (из группы полей "E-mail"                | crm_form_contact_email                                 |
|                                                        | контакта, указанного в поле "Выбрать контакт")                |                                                        |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+
| Актуальный адрес контакта                              | однострочное поле                                             | crm_form_contact_email_email                           |
+--------------------------------------------------------+---------------------------------------------------------------+--------------------------------------------------------+

*Для компонента "Аккаунт" настроено сопоставление*:

*   `crm_form_account_main_name` - `crm_form_offer_whom_account` - `EQUAL`

*Для компонента "Контакты для шапки справа" настроено сопоставление:*

*   `crm_form_contact_main_fullName` - `crm_form_offer_whom_fullname` - `EQUAL`

*   `crm_form_contact_main_position` - `crm_form_offer_whom_position` - `EQUAL`

*Для компонента "Контакты для ИО в центре после Уважаемый" настроено сопоставление:*

*   `crm_form_contact_main_fullName` - `crm_form_offer_address_fullname` - `POSTFIX` - ! 

*Для компонента "ФИО отправителя" настроены:*

*   связь с компонентом `crm_form_offer_from_position`

*   включена опция "Изменить формат отображения ФИО в зависимости от языка системы"
    с форматом `${l} ${f.short}.${p.short.dot}`

    `%стоимость_в_прайс-листе% * crm_form_deal_order_orderAmount`

*Для компонента "Прайс-лист" настроено сопоставление:*

*   `crm_form_price_item_name` - `crm_form_offer_project_price_item_name` - `EQUAL`   

*   `crm_form_price_price` - `crm_form_offer_project_price_price` - `EQUAL`

*   `crm_form_price_description` - `crm_form_offer_project_price_description` - `EQUAL`

*Для поля "Описание":*

*   включена опция "Не удалять пробелы в начале строки"

### Счетчики {#crm2.counters}

#### Счетчик каталога товаров и услуг {#crm2.countersCatalog}

Свойства счетчика:

+--------------------------+----------------------------------------+
| Свойство                 | Значение                               |
+==========================+========================================+
| Код                      | crm_counter_catalog                    |
+--------------------------+----------------------------------------+
| Начальное значение       | 1                                      |
+--------------------------+----------------------------------------+
| Следующее значение       | 1                                      |
+--------------------------+----------------------------------------+
| Период сброса            | Никогда                                |
+--------------------------+----------------------------------------+

### Шаблоны номеров {#crm2.pattern_number}

#### Номер товара в каталоге {#crm2.pattern_number_Catalog}

Свойства шаблона номера:

+--------------------------+----------------------------------------+
| Свойство                 | Значение                               |
+==========================+========================================+
| Название                 | Номер товара в каталоге                |
+--------------------------+----------------------------------------+
| Формула                  | {crm_counter_catalog}                  |
+--------------------------+----------------------------------------+
| Код                      | crm_number_catalog                     |
+--------------------------+----------------------------------------+

### Реестры {#crm2.registries}

#### Маркетинговые мероприятия {#crm2.registryEvent}

Свойства реестра:

+--------------------------------------------------------+--------------------------------------------------------+
| Свойство                                               | Значение                                               |
+========================================================+========================================================+
| Код                                                    | crm_registry_events                                    |
+--------------------------------------------------------+--------------------------------------------------------+
| Форма документа                                        | crm_form_event                                         |
+--------------------------------------------------------+--------------------------------------------------------+
| Группа                                                 | все маркетологи                                        |
+--------------------------------------------------------+--------------------------------------------------------+
| Права                                                  | все                                                    |
+--------------------------------------------------------+--------------------------------------------------------+
| Сортировка                                             | по дате создания                                       |
+--------------------------------------------------------+--------------------------------------------------------+
| Направление сортировки                                 | по убыванию                                            |
+--------------------------------------------------------+--------------------------------------------------------+

Отображаемые поля формы:

+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| Идентификатор колонки                                  | Название поля                                          | Номер                      | Значащее содержимое       |
+========================================================+========================================================+============================+===========================+
| crm_form_event_main_name                               | Наименование                                           | 1                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_event_main_cost                               | Стоимость                                              | 2                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_event_main_event                              | Мероприятие                                            | 3                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_event_responsibleManager_responsible          | Ответственный менеджер                                 | 4                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+

#### Лиды {#crm2.registryLead}

Свойства реестра:

+--------------------------------------------------------+--------------------------------------------------------+
| Свойство                                               | Значение                                               |
+========================================================+========================================================+
| Код                                                    | crm_registry_lead                                      |
+--------------------------------------------------------+--------------------------------------------------------+
| Форма документа                                        | crm_form_lead                                          |
+--------------------------------------------------------+--------------------------------------------------------+
| Группа                                                 | все маркетологи                                        |
+--------------------------------------------------------+--------------------------------------------------------+
| Права                                                  | все                                                    |
+--------------------------------------------------------+--------------------------------------------------------+
| Сортировка                                             | по полю crm_form_lead_deals_budget                     |
+--------------------------------------------------------+--------------------------------------------------------+
| Направление сортировки                                 | по убыванию                                            |
+--------------------------------------------------------+--------------------------------------------------------+

Отображаемые поля формы:

+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| Идентификатор колонки                                  | Название поля                                          | Номер                      | Значащее содержимое       |
+========================================================+========================================================+============================+===========================+
| crm_form_lead_deals_theme                              | Тема сотрудничества                                    | 1                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_lead_deals_budget                             | Потенциальный бюджет                                   | 2                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_lead_deals_status                             | Статус                                                 | 3                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_lead_responsibleManager_responsible           | Ответственный менеджер                                 | 4                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+

#### Сделки {#crm2.registryDeal}

Свойства реестра:

+--------------------------------------------------------+------------------------------------------------------------------------+
| Свойство                                               | Значение                                                               |
+========================================================+========================================================================+
| Код                                                    | crm_registry_deals                                                     |
+--------------------------------------------------------+------------------------------------------------------------------------+
| Форма документа                                        | crm_form_deals                                                         |
+--------------------------------------------------------+------------------------------------------------------------------------+
| Группа                                                 | все маркетологи                                                        |
+--------------------------------------------------------+------------------------------------------------------------------------+
| Права                                                  | Просмотр списка, Просмотр данных, Создание, Редактирование, Изменение  |
+--------------------------------------------------------+------------------------------------------------------------------------+
| Сортировка                                             | по полю ccrm_form_deal_main3_budget                                    |
+--------------------------------------------------------+------------------------------------------------------------------------+
| Направление сортировки                                 | по убыванию                                                            |
+--------------------------------------------------------+------------------------------------------------------------------------+

Отображаемые поля формы:

+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| Идентификатор колонки                                  | Название поля                                          | Номер                      | Значащее содержимое       |
+========================================================+========================================================+============================+===========================+
| crm_form_deal_main1_lead                               | Лид                                                    | 1                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_deal_main2_theme                              | Бюджет                                                 | 2                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_deal_main3_budget                             | Бюджет                                                 | 3                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_deal_responsibleManager_responsible           | Ответственный менеджер                                 | 4                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+

#### Аккаунты {#crm2.registryAccount}

Свойства реестра:

+--------------------------------------------------------+--------------------------------------------------------+
| Свойство                                               | Значение                                               |
+========================================================+========================================================+
| Код                                                    | crm_registry_accounts                                  |
+--------------------------------------------------------+--------------------------------------------------------+
| Форма документа                                        | crm_form_accounts                                      |
+--------------------------------------------------------+--------------------------------------------------------+
| Группа                                                 | все маркетологи                                        |
+--------------------------------------------------------+--------------------------------------------------------+
| Права                                                  | все                                                    |
+--------------------------------------------------------+--------------------------------------------------------+
| Сортировка                                             | по дате создания                                       |
+--------------------------------------------------------+--------------------------------------------------------+
| Направление сортировки                                 | по убыванию                                            |
+--------------------------------------------------------+--------------------------------------------------------+

Отображаемые поля формы:

+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| Идентификатор колонки                                  | Название поля                                          | Номер                      | Значащее содержимое       |
+========================================================+========================================================+============================+===========================+
| crm_form_account_main_name                             | Наименование                                           | 1                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_account_main_info                             | Описание                                               | 2                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_account_responsibleManager_responsible        | Ответственный менеджер                                 | 3                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+

#### Контакты {#crm2.registryContact}

Свойства реестра:

+--------------------------------------------------------+--------------------------------------------------------+
| Свойство                                               | Значение                                               |
+========================================================+========================================================+
| Код                                                    | crm_registry_contacts                                  |
+--------------------------------------------------------+--------------------------------------------------------+
| Форма документа                                        | crm_form_contacts                                      |
+--------------------------------------------------------+--------------------------------------------------------+
| Группа                                                 | все маркетологи                                        |
+--------------------------------------------------------+--------------------------------------------------------+
| Права                                                  | все                                                    |
+--------------------------------------------------------+--------------------------------------------------------+
| Сортировка                                             | по дате создания                                       |
+--------------------------------------------------------+--------------------------------------------------------+
| Направление сортировки                                 | по убыванию                                            |
+--------------------------------------------------------+--------------------------------------------------------+

Отображаемые поля формы:

+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| Идентификатор колонки                                  | Название поля                                          | Номер                      | Значащее содержимое       |
+========================================================+========================================================+============================+===========================+
| crm_form_contact_main_fullName                         | Полное имя                                             | 1                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_contact_main_position                         | Должность                                              | 2                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_contact_responsibleManager                    | Ответственный менеджер                                 | 3                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+

#### Активности лидов {#crm2.registryLeadActivity}

Свойства реестра:

+--------------------------------------------------------+--------------------------------------------------------+
| Свойство                                               | Значение                                               |
+========================================================+========================================================+
| Код                                                    | crm_registry_leadActivities                            |
+--------------------------------------------------------+--------------------------------------------------------+
| Форма документа                                        | crm_form_leadActivity                                  |
+--------------------------------------------------------+--------------------------------------------------------+
| Группа                                                 | все маркетологи                                        |
+--------------------------------------------------------+--------------------------------------------------------+
| Права                                                  | все                                                    |
+--------------------------------------------------------+--------------------------------------------------------+
| Сортировка                                             | по дате создания                                       |
+--------------------------------------------------------+--------------------------------------------------------+
| Направление сортировки                                 | по убыванию                                            |
+--------------------------------------------------------+--------------------------------------------------------+

Отображаемые поля формы:

+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| Идентификатор колонки                                  | Название поля                                          | Номер                      | Значащее содержимое       |
+========================================================+========================================================+============================+===========================+
| crm_form_leadActivity_activities                       | Активности                                             | 1                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_leadActivity_main_lead                        | Лид                                                    | 2                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_leadActivity_responsibleManager_responsible   | Ответственный менеджер                                 | 3                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+

#### Активности сделок {#crm2.registryDealActivity}

Свойства реестра:

+--------------------------------------------------------+--------------------------------------------------------+
| Свойство                                               | Значение                                               |
+========================================================+========================================================+
| Код                                                    | crm_registry_dealActivities                            |
+--------------------------------------------------------+--------------------------------------------------------+
| Форма документа                                        | crm_form_dealActivity                                  |
+--------------------------------------------------------+--------------------------------------------------------+
| Группа                                                 | все маркетологи                                        |
+--------------------------------------------------------+--------------------------------------------------------+
| Права                                                  | все                                                    |
+--------------------------------------------------------+--------------------------------------------------------+
| Сортировка                                             | по дате создания                                       |
+--------------------------------------------------------+--------------------------------------------------------+
| Направление сортировки                                 | по убыванию                                            |
+--------------------------------------------------------+--------------------------------------------------------+

Отображаемые поля формы:

+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| Идентификатор колонки                                  | Название поля                                          | Номер                      | Значащее содержимое       |
+========================================================+========================================================+============================+===========================+
| crm_form_dealActivity_activities                       | Активности                                             | 1                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_dealActivity_main_deal                        | Сделка                                                 | 2                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_dealActivity_responsibleManager_responsible   | Ответственный менеджер                                 | 3                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+

#### % комиссии {#crm2.registryComission}

Свойства реестра:

+--------------------------------------------------------+-------------------------------------------------------------+
| Свойство                                               | Значение                                                    |
+========================================================+=============================================================+
| Код                                                    | crm_registry_comission                                      |
+--------------------------------------------------------+-------------------------------------------------------------+
| Форма документа                                        | crm_form_comission                                          |
+--------------------------------------------------------+-------------------------------------------------------------+
| Группа                                                 | маркетологи-менеджеры                                       |
+--------------------------------------------------------+-------------------------------------------------------------+
| Права                                                  | Просмотр списка, Просмотр данных, Изменение, Редактирование |
+--------------------------------------------------------+-------------------------------------------------------------+
| Сортировка                                             | по дате создания                                            |
+--------------------------------------------------------+-------------------------------------------------------------+
| Направление сортировки                                 | по убыванию                                                 |
+--------------------------------------------------------+-------------------------------------------------------------+

Отображаемые поля формы:

+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| Идентификатор колонки                                  | Название поля                                          | Номер                      | Значащее содержимое       |
+========================================================+========================================================+============================+===========================+
| crm_form_comission_main                                | % комиссии                                             |                            | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+

#### Темы сотрудничества {#crm2.registryThemes}

Свойства реестра:

+--------------------------------------------------------+-------------------------------------------------------------+
| Свойство                                               | Значение                                                    |
+========================================================+=============================================================+
| Код                                                    | crm_registry_themes                                         |
+--------------------------------------------------------+-------------------------------------------------------------+
| Форма документа                                        | crm_form_theme                                              |
+--------------------------------------------------------+-------------------------------------------------------------+
| Группа                                                 | Все маркетологи                                             |
+--------------------------------------------------------+-------------------------------------------------------------+
| Права                                                  | Все                                                         |
+--------------------------------------------------------+-------------------------------------------------------------+
| Сортировка                                             | по полю crm_form_theme_theme                                |
+--------------------------------------------------------+-------------------------------------------------------------+
| Направление сортировки                                 | по возрастанию                                              |
+--------------------------------------------------------+-------------------------------------------------------------+

Отображаемые поля формы:

+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| Идентификатор колонки                                  | Название поля                                          | Номер                      | Значащее содержимое       |
+========================================================+========================================================+============================+===========================+
| crm_form_theme_theme                                   | Тема сотрудничества                                    | 1                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+

#### Каталог товаров и услуг {#crm2.registryItems}

Свойства реестра:

+--------------------------------------------------------+--------------------------------------------------------+
| Свойство                                               | Значение                                               |
+========================================================+========================================================+
| Код                                                    | crm_registry_items                                     |
+--------------------------------------------------------+--------------------------------------------------------+
| Форма документа                                        | crm_form_item                                          |
+--------------------------------------------------------+--------------------------------------------------------+
| Группа                                                 | все маркетологи                                        |
+--------------------------------------------------------+--------------------------------------------------------+
| Права                                                  | все                                                    |
+--------------------------------------------------------+--------------------------------------------------------+
| Сортировка                                             | по полю реестра crm_form_item_name                     |
+--------------------------------------------------------+--------------------------------------------------------+
| Направление сортировки                                 | по возрастанию                                         |
+--------------------------------------------------------+--------------------------------------------------------+

Отображаемые поля формы:

+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| Идентификатор колонки                                  | Название поля                                          | Номер                      | Значащее содержимое       |
+========================================================+========================================================+============================+===========================+
| crm_form_item_name                                     | Наименование товара                                    | 2                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_item_id                                       | Код товара                                             | 1                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+

#### Прайс-лист {#crm2.registryPriceList}

Свойства реестра:

+--------------------------------------------------------+--------------------------------------------------------+
| Свойство                                               | Значение                                               |
+========================================================+========================================================+
| Код                                                    | crm_registry_price_list                                |
+--------------------------------------------------------+--------------------------------------------------------+
| Форма документа                                        | crm_form_price                                         |
+--------------------------------------------------------+--------------------------------------------------------+
| Группа                                                 | все маркетологи                                        |
+--------------------------------------------------------+--------------------------------------------------------+
| Права                                                  | все                                                    |
+--------------------------------------------------------+--------------------------------------------------------+
| Сортировка                                             | по полю реестра crm_form_price_item_name               |
+--------------------------------------------------------+--------------------------------------------------------+
| Направление сортировки                                 | по возрастанию                                         |
+--------------------------------------------------------+--------------------------------------------------------+

Отображаемые поля формы:

+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| Идентификатор колонки                                  | Название поля                                          | Номер                      | Значащее содержимое       |
+========================================================+========================================================+============================+===========================+
| crm_form_price_unit                                    | Единица измерения                                      | 2                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_price_price                                   | Цена                                                   | 3                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_price_item_name                               | Наименование товара                                    | 1                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+

#### Реестры шаблонов документов {#crm8.registryTemplates}

Для всех реестров ниже настроено событие активации:

Маршрут активации - Действия:

- Тип действия - Отправка документа по форме

- Название - Отправка документа по форме

- Адресат - `email`

##### Договоры поставки (единовременная оплата) {#crm8.registryContractDeliveryAll}

Свойства реестра:

+--------------------------------------------------------+--------------------------------------------------------+
| Свойство                                               | Значение                                               |
+========================================================+========================================================+
| Код                                                    | crm_registry_contracts_delivery_100                    |
+--------------------------------------------------------+--------------------------------------------------------+
| Форма документа                                        | crm_form_contract_delivery_100                         |
+--------------------------------------------------------+--------------------------------------------------------+
| Группа                                                 | все маркетологи                                        |
+--------------------------------------------------------+--------------------------------------------------------+
| Права                                                  | все                                                    |
+--------------------------------------------------------+--------------------------------------------------------+
| Сортировка                                             | по дате создания                                       |
+--------------------------------------------------------+--------------------------------------------------------+
| Направление сортировки                                 | по убыванию                                            |
+--------------------------------------------------------+--------------------------------------------------------+

Отображаемые поля формы:

+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| Идентификатор колонки                                  | Название поля                                          | Номер                      | Значащее содержимое       |
+========================================================+========================================================+============================+===========================+
| crm_form_contract_delivery_100_contract_number         | Номер договора                                         | 1                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_contract_delivery_100_contract_date           | Дата договора                                          | 2                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_contract_delivery_100_theme                   | Тема договора                                          | 3                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_contract_delivery_100_client_account          | Заказчик                                               | 4                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_contract_delivery_100_sum_total               | Сумма договора                                         | 5                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+


##### Договоры поставки (оплата частями) {#crm8.registryContractDeliveryPart}

Свойства реестра:

+--------------------------------------------------------+--------------------------------------------------------+
| Свойство                                               | Значение                                               |
+========================================================+========================================================+
| Код                                                    | crm_registry_contracts_delivery_part                   |
+--------------------------------------------------------+--------------------------------------------------------+
| Форма документа                                        | crm_form_contract_delivery_part                        |
+--------------------------------------------------------+--------------------------------------------------------+
| Группа                                                 | все маркетологи                                        |
+--------------------------------------------------------+--------------------------------------------------------+
| Права                                                  | все                                                    |
+--------------------------------------------------------+--------------------------------------------------------+
| Сортировка                                             | по дате создания                                       |
+--------------------------------------------------------+--------------------------------------------------------+
| Направление сортировки                                 | по убыванию                                            |
+--------------------------------------------------------+--------------------------------------------------------+

Отображаемые поля формы:

+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| Идентификатор колонки                                  | Название поля                                          | Номер                      | Значащее содержимое       |
+========================================================+========================================================+============================+===========================+
| crm_form_contract_delivery_part_contract_number        | Номер договора                                         | 1                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_contract_delivery_part_contract_date          | Дата договора                                          | 2                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_contract_delivery_part_theme                  | Тема договора                                          | 3                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_contract_delivery_part_client_account         | Заказчик                                               | 4                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_contract_delivery_part_sum_total              | Сумма договора                                         | 5                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+


##### Акты приема-передачи товара {#crm8.registryCertificates}

Свойства реестра:

+--------------------------------------------------------+--------------------------------------------------------+
| Свойство                                               | Значение                                               |
+========================================================+========================================================+
| Код                                                    | crm_registry_certificates                              |
+--------------------------------------------------------+--------------------------------------------------------+
| Форма документа                                        | crm_form_certificate                                   |
+--------------------------------------------------------+--------------------------------------------------------+
| Группа                                                 | все маркетологи                                        |
+--------------------------------------------------------+--------------------------------------------------------+
| Права                                                  | все                                                    |
+--------------------------------------------------------+--------------------------------------------------------+
| Сортировка                                             | по дате создания                                       |
+--------------------------------------------------------+--------------------------------------------------------+
| Направление сортировки                                 | по убыванию                                            |
+--------------------------------------------------------+--------------------------------------------------------+

Отображаемые поля формы:

+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| Идентификатор колонки                                  | Название поля                                          | Номер                      | Значащее содержимое       |
+========================================================+========================================================+============================+===========================+
| crm_form_certificate_table3_contract                   | Основание договора                                     | 1                          | да                        |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_certificate_table2_date                       | Дата акта                                              | 2                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+

##### Коммерческое предложение {#crm8.registryOffer}

Свойства реестра:

+--------------------------------------------------------+--------------------------------------------------------+
| Свойство                                               | Значение                                               |
+========================================================+========================================================+
| Код                                                    | crm_registry_offer                                     |
+--------------------------------------------------------+--------------------------------------------------------+
| Форма документа                                        | crm_form_offer                                         |
+--------------------------------------------------------+--------------------------------------------------------+
| Группа                                                 | все маркетологи                                        |
+--------------------------------------------------------+--------------------------------------------------------+
| Права                                                  | все                                                    |
+--------------------------------------------------------+--------------------------------------------------------+
| Сортировка                                             | по дате создания                                       |
+--------------------------------------------------------+--------------------------------------------------------+
| Направление сортировки                                 | по убыванию                                            |
+--------------------------------------------------------+--------------------------------------------------------+

Отображаемые поля формы:

+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| Идентификатор колонки                                  | Название поля                                          | Номер                      | Значащее содержимое       |
+========================================================+========================================================+============================+===========================+
| crm_form_offer_whom_position                           | Должность                                              | 1                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_offer_whom_account	                         | Аккаунт                                                | 2                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_offer_whom_fullname                           | ФИО                                                    | 3                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+
| crm_form_offer_from_user                               | От кого                                                | 4                          | нет                       |
+--------------------------------------------------------+--------------------------------------------------------+----------------------------+---------------------------+

### Справочники {#crm2.dictionaries}

#### Статусы лида {#crm2.dictionaryLeadStatus}

Код справочника: crm_dict_leadStatus.

Поля справочника:

+--------------------------------+-------------------+-------------------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**               | **Переводить**   |
+================================+===================+===============================+==================+
| crm_dict_leadStatus_name       | Название          |                               | Да               |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_leadStatus_value      | Порядковый номер  | Не может иметь значение,      | Нет              |
|                                | пункта в          | равное 0                      |                  |
|                                | выпадающем списке |                               |                  |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_leadStatus_quality    | Качество          | 0 - negative                  | Нет              |
|                                |                   |                               |                  |
|                                |                   | 1 - positive                  |                  |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_leadStatus_end        | Законченность     | Имеет смысл только для        | Нет              |
|                                |                   | crm_dict_leadStatus_quality=1 |                  |
|                                |                   |                               |                  |
|                                |                   | 0 - not end                   |                  |
|                                |                   |                               |                  |
|                                |                   | 1 - end                       |                  |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_leadStatus_color      | Цвет панели в     |                               | Нет              |
|                                | воронке           |                               |                  |
+--------------------------------+-------------------+-------------------------------+------------------+
| crm_dict_leadStatus_buttonName | Название кнопки   | Имеет смысл только для:       | Нет              |
|                                |                   |                               |                  |
|                                |                   | crm_dict_leadStatus_quality=1 |                  |
|                                |                   |                               |                  |
|                                |                   | crm_dict_leadStatus_end=1     |                  |
+--------------------------------+-------------------+-------------------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| **Название**                   | **Порядковый номер пункта** | **Качество** | **Законченность** | **Цвет панели в** | **Название кнопки**            |
|                                | **в выпадающем списке**     |              |                   | **воронке**       |                                |
+================================+=============================+==============+===================+===================+================================+
| Первичная регистрация          | 1                           | 1            | 0                 | `#de682d`         |                                |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| Квалификация                   | 2                           | 1            | 0                 | `#ee902d`         |                                |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| Взращивание                    | 3                           | 1            | 0                 | `#f3c02d`         |                                |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| Подтверждение интереса         | 4                           | 1            | 0                 | `#c9d02c`         |                                |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| В сделку                       | 5                           | 1            | 1                 | `#9fcb2c`         | Конвертировать в сделку        |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+
| Некачественный лид             | 6                           | 0            |                   | `#b82b2b`         |                                |
+--------------------------------+-----------------------------+--------------+-------------------+-------------------+--------------------------------+

Если некоторые параметры не были указаны, то им присваиваются значения
по умолчанию:

*   не указан crm_dict_leadStatus_quality:
    *   crm_dict_leadStatus_quality=1
    *   crm_dict_leadStatus_end=0

*   не указан crm_dict_leadStatus_end:
    *   crm_dict_leadStatus_end=0

*   не указаны crm_dict_leadStatus_quality и crm_dict_leadStatus_end:
    *   crm_dict_leadStatus_quality=1
    *   crm_dict_leadStatus_end=0

*   не указан crm_dict_leadStatus_color:
    *   crm_dict_leadStatus_color=#f3c02d

Запись с данными crm_dict_leadStatus_quality=1 и crm_dict_leadStatus_end=1
должна быть одна. Если таких записей несколько, то данные значения
применяются только для первой созданной записи. Остальным записям из списка
присваивается значение crm_dict_leadStatus_end=0.

Список статусов лида, для которых crm_dict_leadStatus_value=0 либо не
указан вовсе, сортируются по параметру crm_dict_leadStatus_name в локали С
в алфавитном порядке.

#### Статусы сделки {#crm2.dictionaryDealStatus}

Код справочника: crm_dict_dealStatus.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_dealStatus_type       | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_dealStatus_value      | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Уточнение потребности          | 1                              |
+--------------------------------+--------------------------------+
| Подготовка предложения         | 2                              |
+--------------------------------+--------------------------------+
| Защита предложения             | 3                              |
+--------------------------------+--------------------------------+
| Закрытие сделки                | 4                              |
+--------------------------------+--------------------------------+
| Отказ                          | 5                              |
+--------------------------------+--------------------------------+

#### Статусы аккаунта {#crm2.dictionaryAccountStatus}

Код справочника: crm_dict_accountStatus.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_accountStatus_type    | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_accountStatus_value   | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Клиент                         | 1                              |
+--------------------------------+--------------------------------+
| Потенциальный клиент           | 2                              |
+--------------------------------+--------------------------------+

#### Статусы контакта {#crm2.dictionaryContactStatus}

Код справочника: crm_dict_contactStatus.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_contactStatus_type    | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_contactStatus_value   | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Активен                        | 1                              |
+--------------------------------+--------------------------------+
| В отпуске                      | 2                              |
+--------------------------------+--------------------------------+
| Не активен                     | 3                              |
+--------------------------------+--------------------------------+
| В командировке                 | 4                              |
+--------------------------------+--------------------------------+

#### Типы мероприятий {#crm2.dictionaryEventType}

Код справочника: crm_dict_eventType.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_eventType_type        | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_eventType_value       | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Входящий маркетинг             | 1                              |
+--------------------------------+--------------------------------+
| Исходящий маркетинг            | 2                              |
+--------------------------------+--------------------------------+

#### Телефон {#crm2.dictionaryPhone}

Код справочника: crm_dict_phone.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_phone_type            | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_phone_value           | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Рабочий                        | 1                              |
+--------------------------------+--------------------------------+
| Мобильный                      | 2                              |
+--------------------------------+--------------------------------+
| Факс                           | 3                              |
+--------------------------------+--------------------------------+
| Домашний                       | 4                              |
+--------------------------------+--------------------------------+
| Другой                         | 5                              |
+--------------------------------+--------------------------------+

#### Адрес {#crm2.dictionaryAddress}

Код справочника: crm_dict_address.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_address_type          | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_address_value         | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Основной                       | 1                              |
+--------------------------------+--------------------------------+
| Рабочий                        | 2                              |
+--------------------------------+--------------------------------+
| Домашний                       | 3                              |
+--------------------------------+--------------------------------+
| Другой                         | 4                              |
+--------------------------------+--------------------------------+

#### Почта {#crm2.dictionaryEmail}

Код справочника: crm_dict_email.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_email_type            | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_email_value           | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Официальный                    | 1                              |
+--------------------------------+--------------------------------+
| Рабочий                        | 2                              |
+--------------------------------+--------------------------------+
| Личный                         | 3                              |
+--------------------------------+--------------------------------+
| Другой                         | 4                              |
+--------------------------------+--------------------------------+

#### Социальные сети {#crm2.dictionarySocialNetworks}

Код справочника: crm_dict_socialNetworks.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_socialNetworks_type   | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_socialNetworks_value  | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Facebook                       | 1                              |
+--------------------------------+--------------------------------+
| LinkedIn                       | 2                              |
+--------------------------------+--------------------------------+
| Twitter                        | 3                              |
+--------------------------------+--------------------------------+
| Instagram                      | 4                              |
+--------------------------------+--------------------------------+
| VK                             | 5                              |
+--------------------------------+--------------------------------+
| Behance                        | 6                              |
+--------------------------------+--------------------------------+
| Другой                         | 7                              |
+--------------------------------+--------------------------------+

#### Действия напоминаний {#crm2.dictionaryremindActions}

Код справочника: crm_dict_remindActions.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_remindActions_type    | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_remindActions_value   | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| Напомнить                      | 1                              |
+--------------------------------+--------------------------------+
| Позвонить                      | 2                              |
+--------------------------------+--------------------------------+
| Поздравить                     | 3                              |
+--------------------------------+--------------------------------+
| Отправить письмо               | 4                              |
+--------------------------------+--------------------------------+
| Отправить документ             | 5                              |
+--------------------------------+--------------------------------+
| Пригласить на мероприятие      | 6                              |
+--------------------------------+--------------------------------+
| Назначена встреча              | 7                              |
+--------------------------------+--------------------------------+

#### Города Казахстана {#crm8.dictionaryCities}

Код справочника: crm_dict_cities.

Поля справочника:

+--------------------------------+-------------------+-------------------+------------------+
| **Код**                        | **Имя**           | **Комментарий**   | **Переводить**   |
+================================+===================+===================+==================+
| crm_dict_cities_type           | Тип               |                   | Да               |
+--------------------------------+-------------------+-------------------+------------------+
| crm_dict_cities_value          | Порядковый номер  |                   | Нет              |
|                                | пункта в          |                   |                  |
|                                | выпадающем списке |                   |                  |
+--------------------------------+-------------------+-------------------+------------------+

Данные справочника по умолчанию:

+--------------------------------+--------------------------------+
| **Тип**                        | **Порядковый номер пункта в**  |
|                                | **выпадающем списке**          |
+================================+================================+
| г. Астана                      | 01                             |
+--------------------------------+--------------------------------+
| г. Алматы                      | 02                             |
+--------------------------------+--------------------------------+
| г. Актау                       | 03                             |
+--------------------------------+--------------------------------+
| г. Актобе                      | 04                             |
+--------------------------------+--------------------------------+
| г. Атырау                      | 05                             |
+--------------------------------+--------------------------------+
| г. Караганда                   | 06                             |
+--------------------------------+--------------------------------+
| г. Кокшетау                    | 07                             |
+--------------------------------+--------------------------------+
| г. Костанай                    | 08                             |
+--------------------------------+--------------------------------+
| г. Кызылорда                   | 09                             |
+--------------------------------+--------------------------------+
| г. Павлодар                    | 10                             |
+--------------------------------+--------------------------------+
| г. Петропавловск               | 11                             |
+--------------------------------+--------------------------------+
| г. Талдыкорган                 | 12                             |
+--------------------------------+--------------------------------+
| г. Тараз                       | 13                             |
+--------------------------------+--------------------------------+
| г. Уральск                     | 14                             |
+--------------------------------+--------------------------------+
| г. Усть-Каменогорск            | 15                             |
+--------------------------------+--------------------------------+
| г. Шымкент                     | 16                             |
+--------------------------------+--------------------------------+

<#include "crm_consist/user_components.md">
<#include "crm_consist/reminder.md">


